/**
 * Place your custom styles here.
 */
body{font-family:Raleway;margin:0;padding:0;}
.clear{clear:both;}
img{height:auto;max-width:100%;}
#block-logo img{max-width:150px;}
a[href^="tel:"] {color: #ffffff;text-decoration: none;}
a, a:visited{color:#823724;text-decoration:underline;}
a:hover{color:#9c4a35;text-decoration:none;}
a.learn-more{background:#823724;color:#ffffff;display:inline-block;font-size:13px;padding:10px;text-decoration:none;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;}
a.learn-more:hover{background:#9c4a35;}
.flex{align-items: center;display:flex;display: -webkit-flex;
-webkit-align-items: center;
-webkit-justify-content: center;}
.img-left{float:left;margin:0 10px 10px 0;}
.img-right{float:right;margin:0 0 10px 10px;}
.breadcrumb a{text-decoration:none;}
.breadcrumb a:hover{text-decoration:underline;}

.border-shadow{border:4px solid #ffffff;box-shadow:0px 0px 5px #2d2d2d;}

.youtube{}
.youtube iframe{}

/*** Utility Top Bar ***/
#block-topbar{background:#823724;color:#ffffff;margin:0 0 10px;padding:10px 0;}
#block-topbar img{height: 20px;margin: 0 15px 0 0;}
a#utility-request-estimate{background:transparent;border:1px solid #ffffff;color:#ffffff;display:inline-block;float:right;padding:5px 15px;text-align:center;text-decoration:none;text-transform:uppercase;
-webkit-transition: background-color .5s, color .5s;
-moz-transition: background-color .5s, color .5s;
-o-transition: background-color .5s, color .5s;
-ms-transition: background-color .5s, color .5s;
transition: background-color .5s, color .5s;
}
a#utility-request-estimate:hover{background:#ffffff;color:#823724}


/*** Logo Styles ***/
#block-logo{margin:0 15px;}


/*** Navigation Styles ***/
.navbar-default{background:transparent;border:none;}
.navbar-header{width:100%;}
.region-navigation{display:flex;align-items:center;
display: -webkit-flex;
-webkit-align-items: center;
-webkit-justify-content: center;
}
ul#superfish-main{float:right;}
ul#superfish-main li a{color:#6a6a6a;font-size: 13px;text-decoration:none;text-transform:uppercase;
-webkit-transition: color .5s;
-moz-transition: color .5s;
-o-transition: color .5s;
-ms-transition: color .5s;
transition: color .5s;
}
ul#superfish-main li a:hover{color:#434343;}
ul#superfish-main li li a{background:#823724;color:#ffffff;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;
}
ul#superfish-main li li a:hover{background:#8e412e;color:#ffffff;}


/*** Home Page Styles ***/
.path-frontpage{}
.path-frontpage .main-container.container{}


/*** Home  Banner ***/
#block-homebanner{margin:0 0 60px;}
#home-banner{align-items: center;background:url("/themes/sunrise/img/home-banner.jpg") no-repeat scroll center top / cover;color:#ffffff;display: flex;height:600px;text-align:center;
display: -webkit-flex;
-webkit-align-items: center;
-webkit-justify-content: center;}
#home-banner-text{background:rgba(0,0,0,.65);padding:25px 50px;}
#home-banner-text span{font-size:32px;font-weight:300;}
#home-banner-text h1{font-size:36px;font-weight:700;}
#home-banner-text a{background:#823724;color:#ffffff;display:inline-block;font-size:15px;padding:10px 20px;text-decoration:none; text-transform:uppercase;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;}
#home-banner-text a:hover{background:#9c4a35;}


/*** Home Welcome Styles ***/
#block-homewelcome{margin:0 0 60px;}
#block-homewelcome h3{font-size:32px;margin:0 0 5px;}
#block-homewelcome h4{font-size:18px;margin:0 0 20px;}
#block-homewelcome p{margin:0 0 20px;}



/*** Home Price Match Banner ***/
#home-price-match-banner{align-items: center;background:#823724;color:#ffffff;display: flex;font-size:28px;font-weight:600;padding:40px 0;text-align:center;
display: -webkit-flex;
-webkit-align-items: center;
-webkit-justify-content: center;}
#home-price-match-banner-text{}
#home-price-match-banner-text a{color:#ffffff;text-decoration:underline;}
#home-price-match-banner-text a:hover{text-decoration:none;}


/*** Home Three Banner ***/
#home-three-banner{align-items: center;background:url("/themes/sunrise/img/home-three-banner.jpg") no-repeat scroll center top / cover;color:#ffffff;display: flex;font-size:60px;height:450px;text-align:center;
display: -webkit-flex;
-webkit-align-items: center;
-webkit-justify-content: center;}
#home-three-banner-text{}



/*** Home Three Boxes Styles ***/
#block-homethreeboxes{margin:60px 0 0;}
.home-box{margin:0 0 50px;text-align:center;}
.home-box h2{font-size:24px;}
.home-box img{max-width:85px}
.home-box-divider{background:#823724;height:1px;margin:3px auto 15px;width:60px;}
.home-box p{margin:0 0 20px;}


/*** Right Column Styles ***/
.region-sidebar-second{text-align:center;}
.region-sidebar-second .block{margin:0 0 40px;}
.region-sidebar-second h3{color:#823724;}
#block-showroomhours #social-wrapper{margin:40px 0 0;}
#block-showroomhours img{max-width:35%;margin:10px 5px 0;opacity:1;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
#block-showroomhours img:hover{opacity:.8;}

/*** Products Styles ***/
.products-box {float: left; margin: 0 20px 30px 0;text-align: center;}
.products-box img{max-width:400px;opacity:1;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
.products-box img:hover{opacity:.8;}
.products-box .learn-more{margin:10px 0 0;text-transform:uppercase;}
.products-box h2{font-size:26px;}

/*** Door Types ***/
.door-type-container{background:#eeeeee;margin:0 0 30px;padding:20px;text-align:center;}
.door-type-container img{height:260px;margin:0 auto 10px;width:auto;}
.door-type-container .col-sm-4{text-align:center;}
.door-type-container .col-sm-4 img{margin:0 0 10px;max-width:100%;}
.door-type-container h2, .door-style-container h2{font-size:18px;font-weight:bold;margin:0 0 15px;}
.door-type-container.residential  h2, .door-style-container.residential h2{font-size:28px;margin:0 0 5px;}
.door-type-container.residential .sub-h2, .door-style-container.residential .sub-h2{font-size:18px;}
.door-type-container h3, .door-style-container h3{font-size:14px;font-weight:bold;}
.door-type-container p, .door-style-container p{font-size:13px;}
.door-type-container ul, .door-style-container ul{list-style:none;}
.door-type-container ul li, .door-style-container ul li{float:left;margin:10px 20px 10px 0;}
.door-type-container ul li.door-video, .door-style-container ul li.door-video{}
.door-type-container ul li.door-brochure, .door-style-container ul li.door-brochure{}

.door-type-container ul li img, .door-style-container ul li img{float:none;margin:0 0 0 6px;max-height:15px;position:relative;top:-2px;width:auto;}
.door-type-container ul li a, .door-style-container ul li a{background:#823724;color:#ffffff;display:block;opacity:1;padding:8px 16px;text-decoration:none;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
.door-type-container ul li a:hover, .door-style-container ul li a:hover{opacity:.8;}

.commercial .door-type-container{overflow:hidden;text-align:left;}
.commercial .door-type-container img{float:left;margin:0 15px 15px 0;}

a.download-brochure img{float:none;margin:0 0 0 6px;max-height:15px;position:relative;top:-2px;width:auto;}
a.download-brochure{background:#823724;color:#ffffff;display:inline-block;opacity:1;padding:8px 16px;text-decoration:none;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
a.download-brochure:hover{opacity:.8;}

.door-type-container ul.door-list{}
.door-type-container ul.door-list li{}

#openers-page.door-type-container{float:right;margin:0 0 20px 20px;}


/*** Opener Styles ***/
.opener-wrapper{align-items:center;display:flex;margin:0 0 40px;}
.opener-img{}
.opener-img img{max-width:300px;}
.opener-text{padding:20px;}


/*** Door Styles ***/
.door-style-container{background:#eeeeee;margin:0 0 80px;overflow:hidden;padding:20px;text-align:left;}
.door-style-container h2 img{height:35px;margin:0 0 0 10px;width:auto;}
.door-style-image-container{margin:0 0 15px;overflow:hidden;}
.door-style-image-container img{}
.door-type-links{}


/*** Project Styles ***/
.view-projects-listing .view-filters{margin:0 0 50px;}
.view-projects-listing legend{margin:0 0 5px;}
.view-projects-listing .form-item{margin:0 20px 0 0;}
.view-projects-listing .form-item input{margin-right:5px;}
.view-projects-listing .form-submit{position:relative;top:20px;}
.view-projects-listing .btn-info{background-color: #823724; border-color: transparent;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;}
.view-projects-listing .btn-info:hover{background-color: #9c4a35; border-color: transparent;}

.project h1{font-size:28px;margin:0 0 20px;}
.project img{float:right;margin:0 0 20px 20px;max-width:400px;opacity:1;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
.project img:hover{opacity:.8;}
.field--name-field-project-location{margin: 0 0 20px;}
.field--name-field-project-type{clear:left;float: left;margin: 0 0 20px;}
.field--name-field-door-style{clear:left;margin: 0 0 20px;}
.field--name-field-project-description{clear:left;margin: 0 0 20px;}

.view-projects-listing .view-header{margin:0 0 40px;}

.view-projects-listing .views-row {background: #f3f3f3 none repeat scroll 0 0; float: left; margin: 0 20px 20px 0; min-height: 440px;padding:20px 5px; text-align: center; width: 31%;}
.view-projects-listing .views-field-title a{color:#823724;font-size: 20px; margin: 10px;text-decoration:none;}
.view-projects-listing .views-field-title a:hover{text-decoration:underline;}
.view-projects-listing .views-field-field-project-location{font-size:12px;}
.view-projects-listing .views-field-field-project-photo {margin: 20px;}
.view-projects-listing .views-field-field-project-photo img{opacity:1;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
.view-projects-listing .views-field-field-project-photo img:hover{opacity:.8;}
.view-projects-listing .views-field-view-node a {background: #ffffff; border: 1px solid #823724; color: #823724; display: inline-block; font-size: 16px; margin: 0 20px 20px; padding: 10px 16px;
    text-decoration: none; text-transform: uppercase;
    -webkit-transition: background .5s,color .5s;
    -moz-transition: background .5s,color .5s;
    -o-transition: background .5s,color .5s;
    -ms-transition: background .5s,color .5s;
    transition: background .5s,color .5s;
}
.view-projects-listing .views-field-view-node a:hover{background:#823724;color:#ffffff;}

/* Block Style */
.region-sidebar-second .view-projects-listing .views-row{float:none;margin:0;min-height:0;width:100%;}



/*** Pagination Styles ***/
.pager-nav{clear:both;}
.pagination > li > a, .pagination > li > span{color:#823724;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{color:#823724}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color:#823724;border-color:#823724;}


/*** Contact Form Styles ***/
.webform-submission-form{margin:30px 0 0;}
.webform-submission-form .webform-button--submit{background:#823724;border:0px;color:#ffffff;margin:20px 0 0;padding:10px;text-decoration:none;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;
}
.webform-submission-form .webform-button--submit:hover{background:#9c4a35;}
.g-recaptcha{margin:0 0 15px;}


/*** Footer Styles ***/

footer hr{background:#3f3f3f;border-top:0px;height:1px;margin:30px 0;}

.footer.container{background:#2c2c2c;border-top:none;color:#ffffff;font-size:13px;margin:100px 0 0;width:100%;}
.footer-text-wrapper{text-align:center;}
.footer-text-wrapper p.top{margin:0 0 40px;}
.footer-text-wrapper a{color:#ffffff;text-decoration:underline;}
.footer-text-wrapper a:hover{text-decoration:none;}
.footer-text-wrapper img{margin:10px 30px;}

.footer-text-wrapper ul{display:block;float:left;list-style:none;margin:0 60px 30px 0;text-align:left;}
.footer-text-wrapper ul li{}
.footer-text-wrapper img{max-width:200px;}

#footer-links-wrapper{float: right;position: relative;left: -50%;}
#footer-links-wrapper ul{position: relative;left: 50%;}
#footer-links-wrapper ul li.footer-header a{font-size:18px;font-weight:700;margin:0 0 7px;}
#footer-links-wrapper ul li a{display: block;font-size:13px;margin: 0 0 3px;text-decoration:none;}
#footer-links-wrapper ul li a:hover{text-decoration:underline;}


/**** Colorbox Styles ***/
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
.page-node-type-page #colorbox, .page-node-type-page #cboxOverlay, .page-node-type-page #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
.page-node-type-page #cboxWrapper {max-width:none;}
.page-node-type-page #cboxOverlay{position:fixed; width:100%; height:100%;}
.page-node-type-page #cboxMiddleLeft, .page-node-type-page #cboxBottomLeft{clear:left;}
.page-node-type-page #cboxContent{position:relative;}
.page-node-type-page #cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
.page-node-type-page #cboxTitle{margin:0;}
.page-node-type-page #cboxLoadingOverlay, .page-node-type-page #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
.page-node-type-page #cboxPrevious, .page-node-type-page #cboxNext, .page-node-type-page #cboxClose, .page-node-type-page #cboxSlideshow{cursor:pointer;}
.page-node-type-page .cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.page-node-type-page .cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
.page-node-type-page #colorbox, .page-node-type-page #cboxContent, .page-node-type-page #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
.page-node-type-page #cboxOverlay{background: #000000; opacity: 0.85; filter: alpha(opacity = 85);}
.page-node-type-page #colorbox{outline:0;}
    .page-node-type-page #cboxTopLeft{width:21px; height:21px; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -101px 0;}
    .page-node-type-page #cboxTopRight{width:21px; height:21px; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -130px 0;}
    .page-node-type-page #cboxBottomLeft{width:21px; height:21px; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -101px -29px;}
    .page-node-type-page #cboxBottomRight{width:21px; height:21px; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -130px -29px;}
    .page-node-type-page #cboxMiddleLeft{width:21px; background:url(/themes/sunrise/img/colorbox/controls.png) left top repeat-y;}
    .page-node-type-page #cboxMiddleRight{width:21px; background:url(/themes/sunrise/img/colorbox/controls.png) right top repeat-y;}
    .page-node-type-page #cboxTopCenter{height:21px; background:url(/themes/sunrise/img/colorbox/border.png) 0 0 repeat-x;}
    .page-node-type-page #cboxBottomCenter{height:21px; background:url(/themes/sunrise/img/colorbox/border.png) 0 -29px repeat-x;}
    .page-node-type-page #cboxContent{background:#fff; overflow:hidden;}
        .page-node-type-page .cboxIframe{background:#fff;}
        .page-node-type-page #cboxError{padding:50px; border:1px solid #ccc;}
        .page-node-type-page #cboxLoadedContent{margin-bottom:28px;}
        .page-node-type-page #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        .page-node-type-page #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        .page-node-type-page #cboxLoadingOverlay{background:url(/themes/sunrise/img/colorbox/loading_background.png) no-repeat center center;}
        .page-node-type-page #cboxLoadingGraphic{background:url(/themes/sunrise/img/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        .page-node-type-page #cboxPrevious, .page-node-type-page #cboxNext, .page-node-type-page #cboxSlideshow, .page-node-type-page #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        .page-node-type-page #cboxPrevious:active, .page-node-type-page #cboxNext:active, .page-node-type-page #cboxSlideshow:active, .page-node-type-page #cboxClose:active {outline:0;}

        .page-node-type-page #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        .page-node-type-page #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        .page-node-type-page #cboxPrevious:hover{background-position:-75px -25px;}
        .page-node-type-page #cboxNext{position:absolute; bottom:0; left:27px; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        .page-node-type-page #cboxNext:hover{background-position:-50px -25px;}
        .page-node-type-page #cboxClose{position:absolute; bottom:0; right:0; background:url(/themes/sunrise/img/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        .page-node-type-page #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.page-node-type-page .cboxIE #cboxTopLeft,
.page-node-type-page .cboxIE #cboxTopCenter,
.page-node-type-page .cboxIE #cboxTopRight,
.page-node-type-page .cboxIE #cboxBottomLeft,
.page-node-type-page .cboxIE #cboxBottomCenter,
.page-node-type-page .cboxIE #cboxBottomRight,
.page-node-type-page .cboxIE #cboxMiddleLeft,
.page-node-type-page .cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}


@media all and (max-width:992px){
.youtube {height: 0; overflow: hidden; padding-bottom: 65.25%; padding-top: 30px; position: relative;}
.youtube iframe {height: 100%; left: 0; position: absolute; top: 0;width: 100%;}
.project img{float:none;margin:0 0 20px;max-width:100%;}
.view-projects-listing .views-row {min-height: 440px; width: 47%;}
}

@media all and (max-width:767px){
.region-navigation{display:block;margin:20px 0;align-items:normal;-webkit-align-items: normal;-webkit-justify-content: normal;}
#block-logo{text-align:center;}
.navbar-header {width: auto;}
.container > .navbar-header{margin:0;}
#block-mainnavigation{margin:20px 0;}
.block-superfish {background:#823724;font-size:22px;text-align: center;width: 100%;}
.block-superfish a#superfish-main-toggle{color:#ffffff;display:block;outline:none;padding:5px 0;text-decoration:none;}
.block-superfish a#superfish-main-toggle:hover{text-decoration:none;}
#superfish-main-accordion a, #superfish-main-accordion li.sf-expanded .sf-has-clone-parent a.sf-depth-1.menuparent{background:#333333;border-bottom: 1px solid rgba(255,255,255,0.5);color:#ffffff;font-size:13px;text-align:left;text-decoration:none;text-transform:none;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;}
#superfish-main-accordion a:hover, #superfish-main-accordion li.sf-expanded .sf-has-clone-parent a.sf-depth-1.menuparent:hover{background:#823724;text-decoration:none;text-transform:none;}
#superfish-main-accordion li.sf-expanded a.sf-depth-1.menuparent{background:#6b6b6b;text-transform:uppercase;}
#superfish-main-accordion .sf-has-clone-parent{text-indent: 20px;}
#superfish-main-accordion .sf-depth-2{text-indent: 40px;}
.region-sidebar-second{margin:60px 0 0;}
#block-showroomhours img {max-width: 20%;}
.products-box img{max-width:100%;}
.view-projects-listing .views-row {margin:0 0 40px;min-height:100%;width: 100%;}
.view-projects-listing .views-row  img{height:auto;max-width:100%;}
.door-type-container{float:none;}
.door-type-container .col-sm-4 img{margin:0 0 10px;max-width:100%;width:100%;}
.door-style-image-container img{height:auto;margin:0 0 15px;width:100%;}
}

@media all and (max-width:620px){
.door-type-container img{}	
.door-type-container ul{padding:0;}
.commercial .door-type-container{text-align:center;}
.commercial .door-type-container img{float:none;height:auto;margin:0 0 15px;width:100%;}

/*** Opener Styles ***/
.opener-wrapper{display:block;}
.opener-img{}
.opener-img img{max-width:300px;}
.opener-text{padding:0 20px 20px 20px;}
}